body {
  margin: 0;
  padding: 0;

}

html,
body {
  height: 100%;
  background-color: white
}

#map {
  position: absolute;
  top: 160px;
  bottom: 0;
  width: 100%;
  flex-grow: 1;
  


}

#map:focus {
  outline: none;
  }

  .mapboxgl-canvas:focus {
    outline: none;
  }

/* 
BOTONES */

*,
*:before,
*:after {
  box-sizing: border-box;
}

#coronavirus-nuevos-casos .button-tasa-covid {
  color: black;
  background-color: #ffffff;
  max-width: 200px;
  height: 30px;
  border: 2px solid #005695;
  border-radius: 15px 0px 0px 15px;
  font-family: 'Roboto',sans-serif;
  font-size: 14px;
  margin-bottom: 5px;
  opacity: 0.5;
  margin-right: 0px;
}

#coronavirus-nuevos-casos .button-casos-covid {
  color: black;
  background-color: #ffffff;
  max-width: 200px;
  height: 30px;
  border: 2px solid #005695;
  font-family: 'Roboto',sans-serif;
  border-radius: 0px 15px 15px 0px;
  font-size: 14px;
  margin-bottom: 5px;
  opacity: 0.5;
  margin-left: -4px;
}

#coronavirus-nuevos-casos .button-ia-14-dias {
  color: black;
  background-color: #ffffff;
  max-width: 200px;
  height: 30px;
  border: 2px solid #005695;
  font-family: 'Roboto',sans-serif;
  font-size: 14px;
  margin-bottom: 5px;
  opacity: 0.5;
  margin-left: -4px;
}



#coronavirus-nuevos-casos .button-active {
  color: white;
  opacity: 1;
  background-color: #005695
}

#coronavirus-nuevos-casos {
  margin-bottom: 15px;
  display:inline-block;
  width:100%;
  margin-top:5px;
  text-align:center
}

#coronavirus-nuevos-casos button {
  cursor: pointer;
}

#coronavirus-nuevos-casos button:focus {
  outline: none;
}



p {
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 5px
}

h3 {
  font-size: 16px;
  margin-top: 5px;
  margin-bottom: 5px
}

#mapbox-tooltip-contenedor h3 {
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 14px
}

#mapbox-tooltip-contenedor .columna-datos {
  text-align: right;
  padding-bottom: 0px;
  padding-top: 0px;
  border-bottom: 1px solid #ddd;

}

#mapbox-tooltip-contenedor .primeracolumna {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0px;
  padding-top: 0px;

}

#mapbox-tooltip-contenedor p {
  font-size: 12px
}

.mapbox-popup-contenedor {
  opacity: 1;
  font-family: 'Roboto', sans-serif;
  width: 280px;
}

#mapbox-tooltip-contenedor .casos-semana {
  display:inline-block;
  width:47%;
  text-align:center;
  background-color:#e5eef4;
  margin:3px
}


#mapbox-tooltip-contenedor .letalidad-pais {
  display:inline-block;
  width:47%;
  text-align:center;
  background-color:#fff5f0;
  margin:3px
}

#mapbox-tooltip-contenedor .suben-bajan {
  display:inline-block;
  width:47%;
  text-align:center;
  margin:3px;
  background-color:#f2f2f2
}

.mapboxgl-popup-anchor-right {
  left: -15px
}

.mapboxgl-popup-anchor-bottom-right {
  left: -15px
}

.mapboxgl-popup-anchor-top-right {
  left: -15px
}

.mapboxgl-popup-anchor-bottom {
  top: -15px
}

.mapboxgl-popup-anchor-top {
  top: 20px;
}

.mapboxgl-popup-anchor-left {
  left: 15px
}

.mapboxgl-popup-anchor-bottom-left {
  left: 15px
}

.mapboxgl-popup-anchor-top-left {
  left: 15px
}
.mapboxgl-popup-close-button {
  font-size:30px;
  background-color:#e0e0e0;
  border-radius:35px;
  width: 35px;
  height: 35px;
  margin:4px;
  padding: 8px;
padding-top: 0;
line-height: 1;
}

.mapboxgl-popup-content {
  box-shadow:0 2px 2px 0 #ccc;
  border-radius:6px;
  border:1px solid #ccc

}

.mapboxgl-popup-tip {
  display:none
}


.geocoder {
  display: inline-block;
  z-index: 1;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  top: 20px;

}

.mapboxgl-ctrl-geocoder {
  margin: 0 auto;
  max-width: 220px;
  font-family: 'Roboto', sans-serif;
}

.mapboxgl-ctrl-geocoder--input {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  margin: 0 auto;
}

.flechaazul {

  background-image: url(./leyendas/arrowgreen.svg);
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
  display: inline-block
}


.flecharoja {

  background-image: url(./leyendas/arrowred.svg);
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
  display: inline-block
}

.flechaigual {

  background-image: url(https://www.eldiario.es/documentos/Cfakepathigualsvg_EDIFIL20191025_0005.svg);
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
  display: inline-block
}

/* MENU */


.legend {
  display: inline-block;
  width: 100%;
  position: relative;
  height: 60px;
}

.legend-img {
  display: none;
  margin: 0 auto;
  height: 60px;
  position: relative;
  left: 0;
  top: 1px;
}

.legend-img--active {
  display: block
}

@media (max-width: 900px) {

  .mapboxgl-popup {
width:100%;
position:absolute;
max-width:975px;
transform:none !important;
top:auto;
bottom:0;
left:0;
z-index:999

  }

  #mapbox-tooltip-contenedor h3 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 15px
  }
  
  
  #mapbox-tooltip-contenedor p {
    font-size: 13px
  }

  .mapboxgl-popup-content {
    width:100%
  }
 

}


@media (min-width: 900px) {
 
  .legend {
    width: 36%;
    height: 40px
  }

  .legend-img {
    margin: 0px 0px 0px 20px;
    top: 10px;
    position:relative
  }

  .geocoder {
    width: 33%;
  }

#coronavirus-nuevos-casos {
    width: 30%;
  }

  .mapboxgl-ctrl-geocoder {
    margin: 0;
  }

  #map {
  top: 100px}

}